//******************************************************************************
// Mod      : OpenWarfare... An open source mod for the Call of Duty series
// Website  : http://openwarfaremod.com/
//******************************************************************************
// OTHER SERVER OPTIONS
// ALL VARIABLES WORK IN RANKED AND UNRANKED MODES
//******************************************************************************
// PLEASE REMEMBER TO UNCOMMENT THE LINES BY REMOVING THE DOUBLE SLASHES (//)
// WHEN CHANGING A VALUE. PLEASE DO NOT UNCOMMENT LINES SET TO DEFAULT VALUES.
//******************************************************************************


// Time the server will wait for players on both sides before starting the game.
// Allowed values: 1-120 (default is 15)
// set scr_game_playerwaittime "15"

// Time the server will wait to start the match (slow connecting players can 
// benefit from this variable so the servers gives enough time to everyone to
// load the map before the game starts.
// Allowed values: 0-120 (default is 15)
// set scr_game_matchstarttime "15"

// Time to wait to allow players to change their custom classes (RANKED MODE) or
// look at the scoreboard once the game finishes before loading the next map.
// Allowed values: 0-120 (default is 15)
// set scr_intermission_time "15"

// Enable game forfeit when all the players in one team disconnect from the server.
// 0 = Disabled, 1 = Enabled (default)
// set scr_forfeit_enable "1"

// Allow the use of night vision goggles
// 0 = Disabled, 1 = Enabled (default)
// set scr_enable_nightvision "1"

// Play music during the game (only in SOFTCORE)
// 0 = Disabled (default), 1 = Enabled
// set scr_enable_music "0"

// Allow the announcer to speak during the game
// 0 = Disabled, 1 = Enabled (default)
// set scr_allow_leader_dialog "1"

// Enable the antilag routine inside the game engine (use when players with a huge difference
// in ping values connect to the server)
// 0 = Disabled (default), 1 = Enabled
// set g_antilag "0"

// This variable controls if the Big Brother Bot Power Admin functionality should 
// be enabled or not. You must install the B3 program (www.bigbrotherbot.com).
// 0 = Disabled (default), 1 = Enabled
// set scr_b3_poweradmin_enable "0"

// Enables the ability to use test bots for testing
// 0 = Disabled (default), 1 = Enabled
// set scr_allow_testclients "0"

// Leave this value at 0 until you enter the server. 
// Make sure to uncomment it if you plan on using it.
// Whatever calue is then entered will spawn that many bots.
// 0 = default
// set scr_testclients "0"


//******************************************************************************
// TEAM KILL MONITOR
//******************************************************************************
// Enables the team kill monitor
// 0 = Disabled (default), 1-10 = Limit before the player is punished
set scr_tk_limit "5"

// Duration of the punishment (some punishments do not use this time)
// Allowed vlaues: 0-60 (default is 30)
// set scr_tk_punishment_time "30"

// Controls whether multiple teamkills using grenades or explosives should count as one or not
// 0 = Disabled (default), 1 = Enabled
// set scr_tk_explosive_countasone "0"

// This variable controls what punishment will be applied to a player that has 
// reached the maximum number of team kills allowed.  Once the punishment is applied
// the team kill counter will start from zero again.
// 0 = Warning message (default)
// 1 = Player's weapons are disabled during the set punishment time.
// 2 = Player is frozen in the current position for the set punishment time. Player can still use weapons.
// 3 = Player is killed on the spot.
// 4 = Player is kicked from the server. 
set scr_tk_punishment "1"